local activity_bounty_task = {
	[1]={
		["desc"]="Días de login acumulados"
	},
	[2]={
		["desc"]="Anuncios vistos"
	},
	[3]={
		["desc"]="Obtiene fragmentos de héroes"
	},
	[4]={
		["desc"]="Mata al jefe"
	},
	[5]={
		["desc"]="Desafíos de Arena"
	},
	[6]={
		["desc"]="Ondas de combates completadas"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config